## kiwi-gtk-1.9.39.2.tar.gz

=== requirements.txt ===
#
# This file contains a list of external dependencies
# needed to run kiwi, they are processed by pip/easy_install
#

PyGTK >= 2.24.0
setuptools >= 0.8
