=== debian/control ===
Source: kiwi
Section: python
Priority: optional
Maintainer: Stoq Team <stoq-devel@async.com.br>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6), python-setuptools
Build-Depends-Indep: gettext, intltool, python-mock (>= 0.7)
Homepage: http://www.async.com.br/projects/kiwi/
Vcs-Git: https://github.com/stoq/kiwi.git
Vcs-Browser: https://github.com/stoq/kiwi/
Standards-Version: 3.9.3
X-Python-Version: >= 2.6

Package: python-kiwi
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-gtk2 (>= 2.24.0), libgtk2.0-0 (>= 2.24.0), python-setuptools (>= 0.6b3-1)
Breaks: stoq (<= 1.7.2)
Replaces: kiwi
Homepage: http://www.async.com.br/projects/kiwi/
Description: a graphical framework to construct simple UI
 Kiwi is a framework and a set of enhanced PyGTK widgets designed to
 make building programs with graphical interfaces both easy to write
 and easy to maintain.
 .
 Kiwi consists of a set of classes and wrappers for PyGTK that were
 developed to provide a sort of framework for applications. Fully
 object-oriented, and roughly Smalltalk's MVC, Kiwi provides a simple,
 practical way to build forms, windows and widgets that transparently
 access and display your object data.
 .
 Kiwi is inspired by Allen Holub's Visual Proxy.
