=== debian/watch ===
version=3
https://pypi.python.org/packages/source/k/kiwi-gtk/kiwi-gtk-(.*)\.(?:tar\.gz|zip|tar\.bz2)
